<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgMatGpM.queryOutSourcingCount" desc="查询委外数">
        <![CDATA[
SELECT COUNT(1)
  FROM mat_gp_m T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.OUTSOURCING_FLAG = '1'
        ]]>
    </query>
    <query id="JdgMatGpM.queryLkFData" desc="查询轧管利库数">
        <![CDATA[
SELECT *
  FROM mat_gp_m T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.JUGDE_APPLY_CODE = {1}
   AND T.LK_FLAG = '1'
        ]]>
    </query>

    <query id="JdgMatGpM.queryCount" desc="查询轧管数">
        <![CDATA[
        SELECT count(1)
          FROM mat_gp_m T
         WHERE T.JUGDE_APPLY_CODE = {0}
        ]]>
    </query>

    <query id="JdgMatGpM.queryLen" desc="查询轧管长度">
        <![CDATA[
        SELECT ACT_LEN
          FROM mat_gp_m T
         WHERE T.JUGDE_APPLY_CODE = {0} and t.ACT_LEN = {1}
        ]]>
    </query>
</queryMap>